.mf-indiv-top-banner .mf-indiv-top-banner__img {
    height: 194px;
    width: 100%;
  }
  
  .mf-indiv-top-banner .mf-indiv-top-banner__img img {
    height: 100%;
    width: 100%;
  }
  
  .mf-indiv-top-banner .top-banner-header-wrapp {
    display: flex;
  }
  
  .mf-indiv-top-banner .top-banner-header-wrapp .top-banner-title-img {
    height: 117px;
    width: 117px;
    margin-top: -58px;
  }
  
  .mf-indiv-top-banner .top-banner-header-wrapp .top-banner-title-img img {
    height: 100%;
    width: 100%;
    border-radius: 4px;
  }
  
  .mf-indiv-top-banner .top-banner-header-wrapp .top-banner-title {
    font-size: 24px;
    font-weight: 800;
    line-height: 29px;
    color: #fff;
    margin: 15px 0 0 20px;
  }
  
  .mf-indiv-top-banner .top-banner-calc-wrapper {
    display: flex;
    align-items: center;
    padding: 18px 40px;
    background: #182132;
    margin-top: 15px;
  }
  
  .mf-indiv-top-banner .top-banner-aum-main,
  .mf-indiv-top-banner .top-banner-total-main {
    flex: 1 1 20%;
    border-right: 1px solid rgba(225, 225, 225, 0.2);
  }
  
  .mf-indiv-top-banner .top-banner-year-main {
    flex: 1 1 60%;
  }
  
  .mf-indiv-top-banner .top-banner-aum-lable {
    font-size: 14px;
    line-height: 17px;
    color: #e0e0e0;
    margin-bottom: 10px;
    padding-left: 10px;
  }
  
  .mf-indiv-top-banner .top-banner-aum-count {
    font-size: 16px;
    font-weight: 600;
    line-height: 17px;
    color: #fff;
    padding-left: 10px;
  }
  
  @media screen and (min-width: 320px) and (max-width: 992px) {
    .mf-indiv-top-banner .mf-indiv-top-banner-bg {
      background-color: #303d4b;
    }
  
    .mf-indiv-top-banner .mf-indiv-top-banner__img {
      height: 64px;
      width: 100%;
    }
  
    .mf-indiv-top-banner .top-banner-header-wrapp {
      padding: 0 15px;
    }
  
    .mf-indiv-top-banner .top-banner-header-wrapp .top-banner-title-img {
      height: 64px;
      width: 64px;
      margin-top: -32px;
    }
  
    .mf-indiv-top-banner .top-banner-header-wrapp .top-banner-title {
      font-size: 16px;
      font-weight: 400;
      line-height: 19px;
    }
  
    .mf-indiv-top-banner .top-banner-calc-wrapper {
      padding: 15px;
      margin-top: 18px;
    }
  
    .mf-indiv-top-banner .top-banner-aum-main,
    .mf-indiv-top-banner .top-banner-total-main,
    .mf-indiv-top-banner .top-banner-year-main {
      flex: 1;
    }
  
    .mf-indiv-top-banner .top-banner-aum-lable {
      font-size: 11px;
      line-height: 13px;
      margin-bottom: 9px;
    }
  
    .mf-indiv-top-banner .top-banner-aum-count {
      font-size: 13px;
      font-weight: 700;
      line-height: 1p6x;
      color: #fff;
      padding-left: 10px;
    }
  
    .mf-indiv-top-banner .mob-pd--0 {
      padding: 0;
    }
  }